<?php 
/**
* @package Mambo
* @subpackage Legacy SEF
* @copyright  Refer to copyright.php
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
* @author Mambo Foundation Inc see README.php
*/

/** ensure this file is being included by a parent file */
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

/**
* @package Mambo_4.6
*/
class HTML_legacysef
{
	function sefInfo( )
	{
	?>
	<div class="sectionname" align="left"><img src="images/information.png" alt="Information" />
	<?php echo T_('Legacy SEF Information'); ?>
	</div>
	<br />
	<div class="adminform"  align="left">
	<?php echo T_('With Mambo 4.6 a new enhanced Search Engine Friendly (SEF) system was introduced.
	While this is a positive thing the team is also aware that many users have existing sites and back-links to their sites 
	which are using the old 4.5.x style SEF urls.  When building new sites we recommend starting out with the new
	4.6 SEF style urls, but for those needing 4.5.x style URLs this component aims to address this need.
	<br /><br />
	<strong>To enable these backwards compatible SEF urls you must do the following:</strong>
    <br /><br />
	1) In the root of your Mambo installation is a file called htaccess.txt.45x (Note: a backup copy can be found in /components/com_sef).  
	You need to rename this file to .htaccess.  Be careful to get the right file as there is a similar file named htaccess.txt in the same directory for the 
	4.6 SEF engine.  If you are upgrading from version 4.5.x to 4.6 and were previously using SEF then you may already have 
	this file in place.  To be safe make sure you compare the two files and/or backup the old one and replace with the new one.<br /><br />
	2) Enable SEO (Global Configuration->SEO Tab->Search Engine Friendly URLs->Yes)'); ?>
	</div>
	<?php
	}
}

?>